### Hierarchy

- DateTimeFormat

## Index

### Methods

- format
- resolvedOptions

## Methods

### format

- format(date?: Date | number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4194

  #### Parameters

  - ##### Optional date: Date | number

  #### Returns string

### resolvedOptions

- resolvedOptions(): ResolvedDateTimeFormatOptions

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4195

  #### Returns ResolvedDateTimeFormatOptions

Generated using TypeDoc